| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

# LocalFileInputSource.hpp File Reference

Include dependency graph for LocalFileInputSource.hpp:

Go to the source code of this file.

## Classes

class | LocalFileInputSource
| This class is a derivative of the standard InputSource class. More...

## Defines

#define | LOCALFILEINPUTSOURCE_HPP

## Define Documentation

#define LOCALFILEINPUTSOURCE_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.